---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param questIndex number
---Begins the process of abandoning a quest in the player's quest log. To finish abandoning the quest, call AbandonQuest(). This function must be called to select a quest in order for GetAbandonQuestItems() or GetAbandonQuestName() to return valid data.
function SetAbandonQuest(questIndex) end
